.node-type-faq #region-content .intro {
	margin: 60px 0 0;
}



.node-type-faq #region-content .ui-accordion {
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: normal;
	margin: 60px 0 0;
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header {
	background: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    padding: 0 0 0 40px;
	margin: 30px 0 0;
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 0.727em;
	text-align: center;
	text-indent: 0;
	line-height: 24px;
	background-image: none;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 20px;
	width: 20px;
    margin-top: 0;
	display: block;
    left: 10px;
    top: 3px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header.ui-state-default .ui-accordion-header-icon {
	background-color: #ec1d89;
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header.ui-state-active .ui-accordion-header-icon {
	background-color: #f37821;
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(1) .ui-accordion-header-icon:before {
	content: "1";
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(3) .ui-accordion-header-icon:before {
	content: "2";
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(5) .ui-accordion-header-icon:before {
	content: "3";
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(7) .ui-accordion-header-icon:before {
	content: "4";
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(9) .ui-accordion-header-icon:before {
	content: "5";
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(11) .ui-accordion-header-icon:before {
	content: "6";
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(13) .ui-accordion-header-icon:before {
	content: "7";
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(15) .ui-accordion-header-icon:before {
	content: "8";
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(17) .ui-accordion-header-icon:before {
	content: "9";
}
.node-type-faq #region-content .ui-accordion .ui-accordion-header:nth-child(19) .ui-accordion-header-icon:before {
	content: "10";
}
.node-type-faq #region-content .ui-accordion h3 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
}
.node-type-faq #region-content .ui-accordion h3 a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-faq #region-content .ui-accordion h3.ui-state-default a {
	color: #ec1d89;
}
.node-type-faq #region-content .ui-accordion h3.ui-state-active a {
	color: #f37821;
}
.node-type-faq #region-content .ui-accordion .ui-accordion-content {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    padding: 0 0 0 40px;
	margin: 30px 0 0;
}
.node-type-faq #region-content .view-chiffres-cles .views-row .apercu .resume p {
	font-size: 0.875em;
	line-height: 1.286em;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {
	
	.node-type-faq #region-content .ui-accordion h3 a:hover {
		color: #f37821;
	}
	.node-type-faq #region-content .ui-accordion .ui-accordion-header:hover .ui-accordion-header-icon {
		background-color: #f37821;
	}
}

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 760px) {
	
	.node-type-faq #section-content {
		padding-bottom: 60px !important;
	}
}